#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Email Customizer for WooCommerce and WordPress - Spark "
"Email Editor\n"
"POT-Creation-Date: 2025-05-05 10:36+0330\n"
"PO-Revision-Date: 2025-05-05 10:36+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ../..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: email-editor-plus-pro.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: Core/Controllers/Admin/AddOn.php:89 Core/Controllers/Admin/AddOn.php:130
#: Core/Controllers/Admin/AddOn.php:244 Core/Controllers/Admin/Common.php:123
#: Core/Controllers/Admin/EmailTemplates.php:26
#: Core/Controllers/Admin/EmailTemplates.php:102
#: Core/Controllers/Admin/EmailTemplates.php:128
#: Core/Controllers/Admin/EmailTemplates.php:144
#: Core/Controllers/Admin/EmailTemplates.php:191
#: Core/Controllers/Admin/EmailTemplates.php:578
#: Core/Controllers/Admin/Labels.php:53 Core/Controllers/Admin/Settings.php:14
#: Core/Controllers/Admin/Settings.php:34
#: Pro/Controllers/Admin/CustomBlocks.php:19
#: Pro/Controllers/Admin/CustomBlocks.php:32
#: Pro/Controllers/Admin/CustomBlocks.php:65
#: Pro/Controllers/Admin/CustomBlocks.php:78
#: Pro/Controllers/Admin/CustomBlocks.php:87
#: Pro/Controllers/Admin/CustomBlocks.php:91
#: Pro/Controllers/Admin/CustomBlocks.php:99 Pro/Controllers/License.php:23
#: Pro/Controllers/License.php:75 Pro/Controllers/License.php:110
msgid "Basic check failed"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:171
#: Pro/Addons/Booking/App/Controllers/Booking.php:444
#: Pro/Addons/Booking/App/Controllers/Booking.php:461
msgid "WooCommerce Bookings"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:172
msgid "Adds support for customizing emails sent by WooCommerce Booking plugin."
msgstr ""

#: Core/Controllers/Admin/AddOn.php:187
#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:78
#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:544
#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:558
msgid "WPLoyalty"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:188
msgid "Adds support for customizing emails sent by WPLoyalty plugin."
msgstr ""

#: Core/Controllers/Admin/AddOn.php:206
msgid "WooCommerce Subscriptions"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:207
msgid ""
"Adds support for customizing emails sent by WooCommerce Subscriptions plugin."
msgstr ""

#: Core/Controllers/Admin/AddOn.php:253
#: Core/Controllers/Admin/EmailTemplates.php:301
msgid "Invalid request"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:259
msgid "You will require the PRO version for this add-on"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:261
msgid "Need to activate add-on"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:263
msgid "Need to de-activate add-on"
msgstr ""

#. translators: 1. %s will replace a require plugin list
#: Core/Controllers/Admin/AddOn.php:298 Pro/Controllers/Common.php:161
#, php-format
msgid "Sorry, you need %s plugin"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:303
msgid "You will require the PRO version to activate this add-on"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:314 Pro/Controllers/Common.php:175
msgid "Add-on has been activated"
msgstr ""

#: Core/Controllers/Admin/AddOn.php:315 Pro/Controllers/Common.php:199
msgid "Add-on deactivated"
msgstr ""

#: Core/Controllers/Admin/Common.php:21
msgid "Spark Email Editor Pro"
msgstr ""

#: Core/Controllers/Admin/Common.php:21 Core/Controllers/Admin/Labels.php:62
msgid "Spark Email Editor"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:106
#: Core/Controllers/Admin/EmailTemplates.php:110
#: Core/Controllers/Admin/EmailTemplates.php:132
#: Core/Controllers/Admin/EmailTemplates.php:136
#: Core/Controllers/Admin/EmailTemplates.php:148
#: Core/Controllers/Admin/EmailTemplates.php:251
msgid "Invalid Template ID"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:114
msgid "Updating the template has failed"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:118
msgid "Template enabled successfully!"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:118
msgid "Template disabled successfully!"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:139
msgid "Template deleted successfully"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:153
msgid "Permission denied to write a file"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:159
msgid "Template not found"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:178
msgid "Your template start downloading"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:196
msgid "Dummy Data"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:246
#: Core/Controllers/Admin/EmailTemplates.php:290
#: Core/Controllers/Admin/EmailTemplates.php:343
#: Core/Controllers/Admin/EmailTemplates.php:370
#: Core/Controllers/Admin/EmailTemplates.php:399
#: Core/Controllers/Admin/EmailTemplates.php:458
#: Core/Controllers/Admin/EmailTemplates.php:471
#: Core/Controllers/Admin/EmailTemplates.php:477
#: Core/Controllers/Admin/EmailTemplates.php:501
#: Core/Controllers/Admin/EmailTemplates.php:507
#: Core/Controllers/Admin/EmailTemplates.php:608
msgid "Basic validation has failed"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:256
msgid "Template is not found."
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:298
msgid "Please enter a valid email address"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:305
#: Core/Controllers/Admin/EmailTemplates.php:375
#: Core/Controllers/Admin/EmailTemplates.php:380
#: Core/Controllers/Admin/EmailTemplates.php:512
#: Core/Controllers/Admin/EmailTemplates.php:517
msgid "Template is not found"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:324
#: Core/Controllers/Admin/EmailTemplates.php:328
#: Core/Controllers/Admin/Labels.php:158
msgid "Test Email"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:325
#: Core/Controllers/Admin/EmailTemplates.php:329
msgid "Email is sent successfully"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:334
msgid "An error occurred while sending the email"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:350
msgid "Email template is not found"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:390
msgid "Template saved successfully!"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:406
msgid "The source template could not be found"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:419
msgid "Copying of the template has failed"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:422
msgid "Template copied successfully."
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:429
msgid ""
"Can't copy the template because source and destination templates are same!"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:444
msgid "The old template is successfully replaced with the new template"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:488
msgid "Already template created."
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:491
msgid "Template saved successfully."
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:520
msgid "Template is invalid"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:525
msgid "Billing Address"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:529
msgid "Shipping Address"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:533
msgid "Shipping Method"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:537
#: Core/Helpers/ShortCodes.php:301
msgid "Order"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:541
msgid "Payment Method"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:545
msgid "Customer"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:549
msgid "Social"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:553
msgid "Shop details"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:557
#: Core/Helpers/EmailTemplate.php:241 Core/Helpers/EmailTemplate.php:266
msgid "WordPress"
msgstr ""

#: Core/Controllers/Admin/EmailTemplates.php:564
msgid "Order Meta"
msgstr ""

#: Core/Controllers/Admin/Labels.php:58 Core/Controllers/Admin/Labels.php:88
msgid "PRO"
msgstr ""

#: Core/Controllers/Admin/Labels.php:59
msgid "Free"
msgstr ""

#: Core/Controllers/Admin/Labels.php:64
msgid "No records found!"
msgstr ""

#: Core/Controllers/Admin/Labels.php:65 Core/Setup.php:75
msgid "Templates"
msgstr ""

#: Core/Controllers/Admin/Labels.php:66
msgid "Limit"
msgstr ""

#: Core/Controllers/Admin/Labels.php:67 Core/Controllers/Admin/Labels.php:485
msgid "Search"
msgstr ""

#: Core/Controllers/Admin/Labels.php:68
msgid "Email"
msgstr ""

#: Core/Controllers/Admin/Labels.php:69 Core/Controllers/Admin/Labels.php:127
#: Core/Controllers/Admin/Labels.php:305 Core/Setup.php:76
msgid "Settings"
msgstr ""

#: Core/Controllers/Admin/Labels.php:70 Core/Controllers/Admin/Labels.php:480
#: Core/Setup.php:77
msgid "Add-ons"
msgstr ""

#: Core/Controllers/Admin/Labels.php:71 Core/Controllers/Admin/Labels.php:490
msgid "Recommendations"
msgstr ""

#: Core/Controllers/Admin/Labels.php:72 Core/Setup.php:66
msgid "Documentation"
msgstr ""

#: Core/Controllers/Admin/Labels.php:73
msgid "Video tutorial"
msgstr ""

#: Core/Controllers/Admin/Labels.php:74 Core/Controllers/Admin/Labels.php:94
msgid "Ok"
msgstr ""

#: Core/Controllers/Admin/Labels.php:75 Core/Controllers/Admin/Labels.php:238
msgid "Cancel"
msgstr ""

#: Core/Controllers/Admin/Labels.php:76
msgid "Get"
msgstr ""

#: Core/Controllers/Admin/Labels.php:77 Core/Controllers/Admin/Labels.php:128
#: Core/Controllers/Admin/Labels.php:159
msgid "Save"
msgstr ""

#: Core/Controllers/Admin/Labels.php:78
msgid "Save & Close"
msgstr ""

#: Core/Controllers/Admin/Labels.php:79 Core/Controllers/Admin/Labels.php:95
msgid "Close"
msgstr ""

#: Core/Controllers/Admin/Labels.php:80
msgid "MJML contains errors"
msgstr ""

#: Core/Controllers/Admin/Labels.php:81
msgid "Previous"
msgstr ""

#: Core/Controllers/Admin/Labels.php:82
msgid "Loading"
msgstr ""

#: Core/Controllers/Admin/Labels.php:83
msgid "Code Imported Successfully"
msgstr ""

#: Core/Controllers/Admin/Labels.php:84
msgid "Import MJML"
msgstr ""

#: Core/Controllers/Admin/Labels.php:85
msgid "Prev"
msgstr ""

#: Core/Controllers/Admin/Labels.php:86
msgid "Next"
msgstr ""

#: Core/Controllers/Admin/Labels.php:87
msgid "No Images found"
msgstr ""

#: Core/Controllers/Admin/Labels.php:89
msgid "No results."
msgstr ""

#: Core/Controllers/Admin/Labels.php:90
msgid "PRO Feature"
msgstr ""

#: Core/Controllers/Admin/Labels.php:91
msgid "Buy PRO"
msgstr ""

#: Core/Controllers/Admin/Labels.php:92
msgid "Are you sure want to leave ?"
msgstr ""

#: Core/Controllers/Admin/Labels.php:93
msgid "You have not saved the template yet. Click OK to save now"
msgstr ""

#: Core/Controllers/Admin/Labels.php:98
msgid "Template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:99
msgid "Status"
msgstr ""

#: Core/Controllers/Admin/Labels.php:100
msgid "Type"
msgstr ""

#: Core/Controllers/Admin/Labels.php:101
msgid "Actions"
msgstr ""

#: Core/Controllers/Admin/Labels.php:102
msgid "Search templates"
msgstr ""

#: Core/Controllers/Admin/Labels.php:103
msgid "edit"
msgstr ""

#: Core/Controllers/Admin/Labels.php:104
msgid "delete"
msgstr ""

#: Core/Controllers/Admin/Labels.php:105
msgid "Export"
msgstr ""

#: Core/Controllers/Admin/Labels.php:106
msgid "copy template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:107
msgid "Copy Template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:108
msgid "NOTE: Copying the template will overwrite the destination template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:109 Core/Controllers/Admin/Labels.php:110
msgid "Choose Language"
msgstr ""

#: Core/Controllers/Admin/Labels.php:111 Core/Controllers/Admin/Labels.php:113
msgid "Choose Template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:112
msgid "Choose a template to edit"
msgstr ""

#: Core/Controllers/Admin/Labels.php:114
msgid "Copy"
msgstr ""

#: Core/Controllers/Admin/Labels.php:115
msgid "Go to the template that is copied"
msgstr ""

#: Core/Controllers/Admin/Labels.php:116
msgid "Select template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:117
msgid "No template found"
msgstr ""

#: Core/Controllers/Admin/Labels.php:118
msgid "Delete Template ?"
msgstr ""

#: Core/Controllers/Admin/Labels.php:119
msgid "Are you sure you want to delete the template ? "
msgstr ""

#: Core/Controllers/Admin/Labels.php:120
msgid "template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:121
msgid "Export Template ?"
msgstr ""

#: Core/Controllers/Admin/Labels.php:122
msgid "Are you sure you want to export the template ?"
msgstr ""

#: Core/Controllers/Admin/Labels.php:125
msgid "Enter your license key"
msgstr ""

#: Core/Controllers/Admin/Labels.php:126 Pro/Controllers/License.php:200
#: Pro/Helpers/License.php:306
msgid "Enter license key"
msgstr ""

#: Core/Controllers/Admin/Labels.php:129
msgid "Common"
msgstr ""

#: Core/Controllers/Admin/Labels.php:130 Core/Helpers/ShortCodes.php:672
msgid "Facebook link"
msgstr ""

#: Core/Controllers/Admin/Labels.php:131
msgid "Twitter link"
msgstr ""

#: Core/Controllers/Admin/Labels.php:132 Core/Helpers/ShortCodes.php:682
msgid "Linkedin link"
msgstr ""

#: Core/Controllers/Admin/Labels.php:133 Core/Helpers/ShortCodes.php:687
msgid "Pinterest link"
msgstr ""

#: Core/Controllers/Admin/Labels.php:134
msgid "Social links"
msgstr ""

#: Core/Controllers/Admin/Labels.php:135
msgid "Custom CSS"
msgstr ""

#: Core/Controllers/Admin/Labels.php:136
msgid "Automatically repair broken HTML code"
msgstr ""

#: Core/Controllers/Admin/Labels.php:137
msgid ""
"Enabling this option will be useful to fix some of the basic HTML errors."
msgstr ""

#: Core/Controllers/Admin/Labels.php:138
msgid "Language Direction"
msgstr ""

#: Core/Controllers/Admin/Labels.php:139
msgid "Activate"
msgstr ""

#: Core/Controllers/Admin/Labels.php:140
msgid "Deactivate"
msgstr ""

#: Core/Controllers/Admin/Labels.php:141
msgid "Status:"
msgstr ""

#: Core/Controllers/Admin/Labels.php:143
msgid "Left to Right"
msgstr ""

#: Core/Controllers/Admin/Labels.php:144
msgid "Right to Left"
msgstr ""

#: Core/Controllers/Admin/Labels.php:153 Core/Controllers/Admin/Labels.php:314
msgid "Preview"
msgstr ""

#: Core/Controllers/Admin/Labels.php:154
msgid "Choose Order List"
msgstr ""

#: Core/Controllers/Admin/Labels.php:155
msgid "Choose template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:156 Core/Controllers/Admin/Labels.php:218
msgid "Shortcodes"
msgstr ""

#: Core/Controllers/Admin/Labels.php:157
msgid "Send test email"
msgstr ""

#: Core/Controllers/Admin/Labels.php:160
msgid "Select..."
msgstr ""

#: Core/Controllers/Admin/Labels.php:161
msgid "Back"
msgstr ""

#: Core/Controllers/Admin/Labels.php:162
msgid "Adjust the width to check responsiveness"
msgstr ""

#: Core/Controllers/Admin/Labels.php:163
msgid "Send"
msgstr ""

#: Core/Controllers/Admin/Labels.php:164
msgid "Save Block Actions"
msgstr ""

#: Core/Controllers/Admin/Labels.php:165
msgid "No options available"
msgstr ""

#: Core/Controllers/Admin/Labels.php:166
msgid "Select a condition"
msgstr ""

#: Core/Controllers/Admin/Labels.php:167
msgid "Add condition"
msgstr ""

#: Core/Controllers/Admin/Labels.php:168
msgid "Save condition"
msgstr ""

#: Core/Controllers/Admin/Labels.php:169
msgid "Edit or delete the saved blocks"
msgstr ""

#: Core/Controllers/Admin/Labels.php:170
msgid "Clear Canvas ?"
msgstr ""

#: Core/Controllers/Admin/Labels.php:171
msgid "Are you sure want to clear the canvas ?"
msgstr ""

#: Core/Controllers/Admin/Labels.php:173 Core/Controllers/Admin/Labels.php:197
#: Core/Controllers/Admin/Labels.php:229
msgid "Text"
msgstr ""

#: Core/Controllers/Admin/Labels.php:174 Core/Controllers/Admin/Labels.php:199
msgid "Image"
msgstr ""

#: Core/Controllers/Admin/Labels.php:175 Core/Controllers/Admin/Labels.php:198
#: Core/Controllers/Admin/Labels.php:292
msgid "Button"
msgstr ""

#: Core/Controllers/Admin/Labels.php:176 Core/Controllers/Admin/Labels.php:200
msgid "Divider"
msgstr ""

#: Core/Controllers/Admin/Labels.php:177
msgid "Spacer"
msgstr ""

#: Core/Controllers/Admin/Labels.php:178 Core/Controllers/Admin/Labels.php:207
msgid "Social Icons"
msgstr ""

#: Core/Controllers/Admin/Labels.php:179
msgid "Social Element"
msgstr ""

#: Core/Controllers/Admin/Labels.php:180 Core/Controllers/Admin/Labels.php:210
msgid "Order Summary"
msgstr ""

#: Core/Controllers/Admin/Labels.php:181
msgid "Section"
msgstr ""

#: Core/Controllers/Admin/Labels.php:182
msgid "Column"
msgstr ""

#: Core/Controllers/Admin/Labels.php:183
msgid "Body"
msgstr ""

#: Core/Controllers/Admin/Labels.php:186
msgid "Layouts"
msgstr ""

#: Core/Controllers/Admin/Labels.php:187
msgid "Elements"
msgstr ""

#: Core/Controllers/Admin/Labels.php:188
msgid "Store Elements"
msgstr ""

#: Core/Controllers/Admin/Labels.php:190
msgid "One Column"
msgstr ""

#: Core/Controllers/Admin/Labels.php:191
msgid "Two Column"
msgstr ""

#: Core/Controllers/Admin/Labels.php:192
msgid "Three Column"
msgstr ""

#: Core/Controllers/Admin/Labels.php:193
msgid "Four Column"
msgstr ""

#: Core/Controllers/Admin/Labels.php:194
msgid "Mixed-Left"
msgstr ""

#: Core/Controllers/Admin/Labels.php:195
msgid "Mixed-Right"
msgstr ""

#: Core/Controllers/Admin/Labels.php:201
msgid "Space"
msgstr ""

#: Core/Controllers/Admin/Labels.php:202
msgid "Header"
msgstr ""

#: Core/Controllers/Admin/Labels.php:203
msgid "Footer"
msgstr ""

#: Core/Controllers/Admin/Labels.php:204
msgid "Heading 1"
msgstr ""

#: Core/Controllers/Admin/Labels.php:205
msgid "Heading 2"
msgstr ""

#: Core/Controllers/Admin/Labels.php:206
msgid "Heading 3"
msgstr ""

#: Core/Controllers/Admin/Labels.php:209
msgid "Address"
msgstr ""

#: Core/Controllers/Admin/Labels.php:211
msgid "Table border"
msgstr ""

#: Core/Controllers/Admin/Labels.php:212
msgid "Duplicate order summary"
msgstr ""

#: Core/Controllers/Admin/Labels.php:213
msgid "Only one order summary component can be used in a template"
msgstr ""

#: Core/Controllers/Admin/Labels.php:215
msgid ""
"No component has been selected. Please choose a component in the canvas to "
"start styling"
msgstr ""

#: Core/Controllers/Admin/Labels.php:219
msgid "Shortcode copied successfully"
msgstr ""

#: Core/Controllers/Admin/Labels.php:223 Core/Controllers/Admin/Labels.php:300
msgid "Font Size"
msgstr ""

#: Core/Controllers/Admin/Labels.php:224
msgid "Letter Spacing"
msgstr ""

#: Core/Controllers/Admin/Labels.php:225
msgid "Image Settings"
msgstr ""

#: Core/Controllers/Admin/Labels.php:226
msgid "Background"
msgstr ""

#: Core/Controllers/Admin/Labels.php:227
msgid "Dimension"
msgstr ""

#: Core/Controllers/Admin/Labels.php:228
msgid "Icon Design"
msgstr ""

#: Core/Controllers/Admin/Labels.php:230
msgid "Layout"
msgstr ""

#: Core/Controllers/Admin/Labels.php:231
msgid "Spacing"
msgstr ""

#: Core/Controllers/Admin/Labels.php:232
msgid "Borders"
msgstr ""

#: Core/Controllers/Admin/Labels.php:235
msgid "Save block content"
msgstr ""

#: Core/Controllers/Admin/Labels.php:236
msgid "Save to reuse this block content in any of your templates"
msgstr ""

#: Core/Controllers/Admin/Labels.php:237
msgid "Save Block"
msgstr ""

#: Core/Controllers/Admin/Labels.php:239
msgid "Block Name"
msgstr ""

#: Core/Controllers/Admin/Labels.php:240
msgid "Name of block"
msgstr ""

#: Core/Controllers/Admin/Labels.php:241
msgid "Can't save block"
msgstr ""

#: Core/Controllers/Admin/Labels.php:242
msgid "Oops! You need PRO version to save the block"
msgstr ""

#: Core/Controllers/Admin/Labels.php:245
msgid "Width"
msgstr ""

#: Core/Controllers/Admin/Labels.php:246
msgid "Font Weight"
msgstr ""

#: Core/Controllers/Admin/Labels.php:247
msgid "Alignment"
msgstr ""

#: Core/Controllers/Admin/Labels.php:248
msgid "Background Image"
msgstr ""

#: Core/Controllers/Admin/Labels.php:249
msgid "Add Image"
msgstr ""

#: Core/Controllers/Admin/Labels.php:250
msgid "Replace"
msgstr ""

#: Core/Controllers/Admin/Labels.php:251
msgid "Background Position"
msgstr ""

#: Core/Controllers/Admin/Labels.php:252
msgid "Background Repeat"
msgstr ""

#: Core/Controllers/Admin/Labels.php:253
msgid "Background Size"
msgstr ""

#: Core/Controllers/Admin/Labels.php:254
msgid "Background Color"
msgstr ""

#: Core/Controllers/Admin/Labels.php:255
msgid "Apply all sides"
msgstr ""

#: Core/Controllers/Admin/Labels.php:256
msgid "Round Corners"
msgstr ""

#: Core/Controllers/Admin/Labels.php:257
msgid "Font Color"
msgstr ""

#: Core/Controllers/Admin/Labels.php:258
msgid "Container BG Color"
msgstr ""

#: Core/Controllers/Admin/Labels.php:259
msgid "Font Family"
msgstr ""

#: Core/Controllers/Admin/Labels.php:260
msgid "Height"
msgstr ""

#: Core/Controllers/Admin/Labels.php:261
msgid "Icon Size"
msgstr ""

#: Core/Controllers/Admin/Labels.php:262
msgid "Border"
msgstr ""

#: Core/Controllers/Admin/Labels.php:263
msgid "Line Height"
msgstr ""

#: Core/Controllers/Admin/Labels.php:264
msgid "px"
msgstr ""

#: Core/Controllers/Admin/Labels.php:265
msgid "Margin"
msgstr ""

#: Core/Controllers/Admin/Labels.php:266
msgid "Padding"
msgstr ""

#: Core/Controllers/Admin/Labels.php:267 Core/Helpers/EmailTemplate.php:262
msgid "All"
msgstr ""

#: Core/Controllers/Admin/Labels.php:268 Core/Controllers/Admin/Labels.php:461
msgid "Top"
msgstr ""

#: Core/Controllers/Admin/Labels.php:269 Core/Controllers/Admin/Labels.php:469
msgid "Bottom"
msgstr ""

#: Core/Controllers/Admin/Labels.php:270 Core/Controllers/Admin/Labels.php:473
msgid "Left"
msgstr ""

#: Core/Controllers/Admin/Labels.php:271 Core/Controllers/Admin/Labels.php:295
#: Core/Controllers/Admin/Labels.php:465
msgid "Right"
msgstr ""

#: Core/Controllers/Admin/Labels.php:272
msgid "Text Alignment"
msgstr ""

#: Core/Controllers/Admin/Labels.php:273
msgid "Vertical Alignment"
msgstr ""

#: Core/Controllers/Admin/Labels.php:274
msgid "Inner Padding X"
msgstr ""

#: Core/Controllers/Admin/Labels.php:275
msgid "Inner Padding Y"
msgstr ""

#: Core/Controllers/Admin/Labels.php:278
msgid "eg. https://google.com"
msgstr ""

#: Core/Controllers/Admin/Labels.php:279
msgid "Link"
msgstr ""

#: Core/Controllers/Admin/Labels.php:280
msgid "Alt"
msgstr ""

#: Core/Controllers/Admin/Labels.php:281
msgid "Button Text"
msgstr ""

#: Core/Controllers/Admin/Labels.php:282
msgid "Enter button text"
msgstr ""

#: Core/Controllers/Admin/Labels.php:283
msgid "Add More"
msgstr ""

#: Core/Controllers/Admin/Labels.php:284
msgid "No valid condition available"
msgstr ""

#: Core/Controllers/Admin/Labels.php:285
msgid "No condition available"
msgstr ""

#: Core/Controllers/Admin/Labels.php:286
msgid "Condition logic"
msgstr ""

#: Core/Controllers/Admin/Labels.php:287
msgid "Add conditional logic"
msgstr ""

#: Core/Controllers/Admin/Labels.php:288
msgid "Condition relationship"
msgstr ""

#: Core/Controllers/Admin/Labels.php:291
msgid "Text Appearance"
msgstr ""

#: Core/Controllers/Admin/Labels.php:293
msgid "Fonts Styles"
msgstr ""

#: Core/Controllers/Admin/Labels.php:294
msgid "Text Spacing"
msgstr ""

#: Core/Controllers/Admin/Labels.php:296
msgid "Text Direction"
msgstr ""

#: Core/Controllers/Admin/Labels.php:297
msgid "Font Style"
msgstr ""

#: Core/Controllers/Admin/Labels.php:298
msgid "Button Color"
msgstr ""

#: Core/Controllers/Admin/Labels.php:299
msgid "BG color"
msgstr ""

#: Core/Controllers/Admin/Labels.php:302 Core/Controllers/Admin/Labels.php:430
msgid "Helvetica"
msgstr ""

#: Core/Controllers/Admin/Labels.php:306
msgid "Show Product SKU"
msgstr ""

#: Core/Controllers/Admin/Labels.php:307
msgid "Show Product Image"
msgstr ""

#: Core/Controllers/Admin/Labels.php:308
msgid "Product Image Height"
msgstr ""

#: Core/Controllers/Admin/Labels.php:309
msgid "Product Image Width"
msgstr ""

#: Core/Controllers/Admin/Labels.php:310
msgid "Product Image Size"
msgstr ""

#: Core/Controllers/Admin/Labels.php:311
msgid "Show payment instructions"
msgstr ""

#: Core/Controllers/Admin/Labels.php:315
msgid "This is a modal template you have created"
msgstr ""

#: Core/Controllers/Admin/Labels.php:330
msgid "Thumbnail"
msgstr ""

#: Core/Controllers/Admin/Labels.php:334
msgid "Full"
msgstr ""

#: Core/Controllers/Admin/Labels.php:341
msgid "And"
msgstr ""

#: Core/Controllers/Admin/Labels.php:345
msgid "Or"
msgstr ""

#: Core/Controllers/Admin/Labels.php:352
msgid "None"
msgstr ""

#: Core/Controllers/Admin/Labels.php:356
msgid "Solid"
msgstr ""

#: Core/Controllers/Admin/Labels.php:360
msgid "Dotted"
msgstr ""

#: Core/Controllers/Admin/Labels.php:364
msgid "Dashed"
msgstr ""

#: Core/Controllers/Admin/Labels.php:368
msgid "Double"
msgstr ""

#: Core/Controllers/Admin/Labels.php:372
msgid "Groove"
msgstr ""

#: Core/Controllers/Admin/Labels.php:376
msgid "Ridge"
msgstr ""

#: Core/Controllers/Admin/Labels.php:380
msgid "Inset"
msgstr ""

#: Core/Controllers/Admin/Labels.php:384
msgid "Outset"
msgstr ""

#: Core/Controllers/Admin/Labels.php:391
msgid "Yes"
msgstr ""

#: Core/Controllers/Admin/Labels.php:395
msgid "No"
msgstr ""

#: Core/Controllers/Admin/Labels.php:399
msgid "Only Customer"
msgstr ""

#: Core/Controllers/Admin/Labels.php:406
msgid "Arial"
msgstr ""

#: Core/Controllers/Admin/Labels.php:410
msgid "Arial Black"
msgstr ""

#: Core/Controllers/Admin/Labels.php:414
msgid "Brush Script MT"
msgstr ""

#: Core/Controllers/Admin/Labels.php:418
msgid "Comic Sans MS"
msgstr ""

#: Core/Controllers/Admin/Labels.php:422
msgid "Courier New"
msgstr ""

#: Core/Controllers/Admin/Labels.php:426
msgid "Georgia"
msgstr ""

#: Core/Controllers/Admin/Labels.php:434
msgid "Impact"
msgstr ""

#: Core/Controllers/Admin/Labels.php:438
msgid "Lucida Sans Unicode"
msgstr ""

#: Core/Controllers/Admin/Labels.php:442
msgid "Tahoma"
msgstr ""

#: Core/Controllers/Admin/Labels.php:446
msgid "Times New Roman"
msgstr ""

#: Core/Controllers/Admin/Labels.php:450
msgid "Trebuchet MS"
msgstr ""

#: Core/Controllers/Admin/Labels.php:454
msgid "Verdana"
msgstr ""

#: Core/Controllers/Admin/Labels.php:481
msgid "Active Add-ons"
msgstr ""

#: Core/Controllers/Admin/Labels.php:482
msgid "Available Add-ons"
msgstr ""

#: Core/Controllers/Admin/Labels.php:483
msgid ""
"No add-ons found at the moment. Please explore the Available Add-ons section."
msgstr ""

#: Core/Controllers/Admin/Labels.php:484
msgid "No add-ons found at the moment."
msgstr ""

#: Core/Controllers/Admin/Labels.php:486 Core/Helpers/ShortCodes.php:728
msgid "Download"
msgstr ""

#: Core/Controllers/Admin/Labels.php:487
msgid "Open"
msgstr ""

#: Core/Controllers/Admin/Labels.php:491
msgid "Learn more"
msgstr ""

#: Core/Controllers/Admin/Labels.php:492
msgid "Buy"
msgstr ""

#: Core/Controllers/Admin/Labels.php:493
msgid "by"
msgstr ""

#: Core/Controllers/Admin/Labels.php:499
msgid "5"
msgstr ""

#: Core/Controllers/Admin/Labels.php:503 Core/Controllers/Admin/Labels.php:517
msgid "10"
msgstr ""

#: Core/Controllers/Admin/Labels.php:507 Core/Controllers/Admin/Labels.php:521
msgid "20"
msgstr ""

#: Core/Controllers/Admin/Labels.php:511 Core/Controllers/Admin/Labels.php:525
#: Core/Controllers/Admin/Labels.php:543
msgid "50"
msgstr ""

#: Core/Controllers/Admin/Labels.php:531
msgid "8"
msgstr ""

#: Core/Controllers/Admin/Labels.php:535
msgid "16"
msgstr ""

#: Core/Controllers/Admin/Labels.php:539
msgid "32"
msgstr ""

#: Core/Controllers/Admin/Labels.php:549 Pro/Helpers/License.php:176
msgid "Active"
msgstr ""

#: Core/Controllers/Admin/Labels.php:553
msgid "Available"
msgstr ""

#: Core/Controllers/Admin/Labels.php:559
msgid "Send Test Email"
msgstr ""

#: Core/Controllers/Admin/Labels.php:566
msgid "Contents"
msgstr ""

#: Core/Controllers/Admin/Labels.php:571
msgid "Styles"
msgstr ""

#: Core/Controllers/Admin/Labels.php:576
msgid "Global"
msgstr ""

#: Core/Controllers/Admin/Labels.php:590
msgid "All Dates"
msgstr ""

#: Core/Controllers/Admin/Settings.php:47
msgid "Settings saved successfully!"
msgstr ""

#: Core/Controllers/WordPress.php:36
msgid "New user registered"
msgstr ""

#: Core/Controllers/WordPress.php:76
msgid "Password Reset Request"
msgstr ""

#: Core/Helpers/EmailTemplate.php:114
msgid "Default"
msgstr ""

#: Core/Helpers/EmailTemplate.php:122
msgid "Caramel"
msgstr ""

#: Core/Helpers/EmailTemplate.php:130
msgid "Peanut"
msgstr ""

#: Core/Helpers/EmailTemplate.php:138
msgid "Biscuit"
msgstr ""

#: Core/Helpers/EmailTemplate.php:146
msgid "Mint"
msgstr ""

#: Core/Helpers/EmailTemplate.php:251 Core/Helpers/EmailTemplate.php:270
msgid "WooCommerce"
msgstr ""

#: Core/Helpers/EmailTemplate.php:408
msgid "Admin"
msgstr ""

#. translators: First %s will replace plugin name, Second %s replace minimum PHP version
#: Core/Helpers/Plugin.php:17
#, php-format
msgid "%1$s requires minimum PHP version %2$s"
msgstr ""

#. translators: First %s will replace plugin name, Second %s replace a minimum WordPress version
#: Core/Helpers/Plugin.php:25
#, php-format
msgid "%1$s requires minimum WordPress version %2$s"
msgstr ""

#. translators: 1. %s will replace plugin name, 2. %s replace WooCommerce version
#: Core/Helpers/Plugin.php:34
#, php-format
msgid "%1$s requires minimum Woocommerce version %2$s"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:44
#, php-format
msgid "Get formatted %s address"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:50
#, php-format
msgid "Get %s first name"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:56
#, php-format
msgid "Get %s last name"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:62
#, php-format
msgid "Get %s name"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:68
#, php-format
msgid "Get %s company"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:74
#, php-format
msgid "Get %s phone"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:80
#, php-format
msgid "Get %s address 1"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:86
#, php-format
msgid "Get %s address 2"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:92
#, php-format
msgid "Get %s city"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:98
#, php-format
msgid "Get %s state"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:104
#, php-format
msgid "Get %s province"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:110
#, php-format
msgid "Get %s zip code"
msgstr ""

#. translators: 1. %s will replace an address type
#: Core/Helpers/ShortCodes.php:116
#, php-format
msgid "Get %s country"
msgstr ""

#: Core/Helpers/ShortCodes.php:146
msgid "Get shipping method title"
msgstr ""

#: Core/Helpers/ShortCodes.php:152
msgid "Get shipping price with price format"
msgstr ""

#: Core/Helpers/ShortCodes.php:157
msgid "Get shipping price without price format"
msgstr ""

#: Core/Helpers/ShortCodes.php:263
msgid "Get order id"
msgstr ""

#: Core/Helpers/ShortCodes.php:269
msgid "Get order email"
msgstr ""

#: Core/Helpers/ShortCodes.php:274
msgid "Get order items count"
msgstr ""

#: Core/Helpers/ShortCodes.php:279
msgid "Get order items quantity count"
msgstr ""

#: Core/Helpers/ShortCodes.php:285
msgid "Get order last note"
msgstr ""

#: Core/Helpers/ShortCodes.php:291
msgid "Get order notes"
msgstr ""

#: Core/Helpers/ShortCodes.php:296
msgid "Get order status"
msgstr ""

#: Core/Helpers/ShortCodes.php:302
msgid "Get order status link"
msgstr ""

#: Core/Helpers/ShortCodes.php:307
msgid "Get order sub-total"
msgstr ""

#: Core/Helpers/ShortCodes.php:312
msgid "Get order total"
msgstr ""

#: Core/Helpers/ShortCodes.php:317
msgid "Get order created date"
msgstr ""

#: Core/Helpers/ShortCodes.php:322
msgid "Get order fee"
msgstr ""

#: Core/Helpers/ShortCodes.php:327
msgid "Get order refund"
msgstr ""

#: Core/Helpers/ShortCodes.php:332
msgid "Get order url"
msgstr ""

#: Core/Helpers/ShortCodes.php:337
msgid "Get order item details"
msgstr ""

#: Core/Helpers/ShortCodes.php:342
msgid "Get order downloads details"
msgstr ""

#: Core/Helpers/ShortCodes.php:347
msgid "Get order customer note"
msgstr ""

#: Core/Helpers/ShortCodes.php:352
msgid "Customer Note"
msgstr ""

#: Core/Helpers/ShortCodes.php:357
msgid "Checkout Payment Url"
msgstr ""

#: Core/Helpers/ShortCodes.php:389
msgid "Get order payment method"
msgstr ""

#: Core/Helpers/ShortCodes.php:394
msgid "Get order payment url"
msgstr ""

#: Core/Helpers/ShortCodes.php:399
msgid "Get order payment transaction id"
msgstr ""

#: Core/Helpers/ShortCodes.php:558
msgid "Get customer name"
msgstr ""

#: Core/Helpers/ShortCodes.php:563
msgid "Get customer first name"
msgstr ""

#: Core/Helpers/ShortCodes.php:568
msgid "Get customer last name"
msgstr ""

#: Core/Helpers/ShortCodes.php:573
msgid "Get customer nice name(WordPress)"
msgstr ""

#: Core/Helpers/ShortCodes.php:578
msgid "Get customer email"
msgstr ""

#: Core/Helpers/ShortCodes.php:583
msgid "Get customer password"
msgstr ""

#: Core/Helpers/ShortCodes.php:588
msgid "Get customer user login"
msgstr ""

#: Core/Helpers/ShortCodes.php:593
msgid "Get customer activation URL"
msgstr ""

#: Core/Helpers/ShortCodes.php:598
msgid "Get customer set password URL"
msgstr ""

#: Core/Helpers/ShortCodes.php:603
msgid "Get customer reset password URL"
msgstr ""

#: Core/Helpers/ShortCodes.php:618
msgid "Get landing site URL"
msgstr ""

#: Core/Helpers/ShortCodes.php:623
msgid "Get shop name"
msgstr ""

#: Core/Helpers/ShortCodes.php:628
msgid "Get shop E-Mail"
msgstr ""

#: Core/Helpers/ShortCodes.php:633
msgid "Get shop URL"
msgstr ""

#: Core/Helpers/ShortCodes.php:638
msgid "Get shop address 1"
msgstr ""

#: Core/Helpers/ShortCodes.php:643
msgid "Get shop address 2"
msgstr ""

#: Core/Helpers/ShortCodes.php:648
msgid "Get shop city"
msgstr ""

#: Core/Helpers/ShortCodes.php:653
msgid "Get shop zip code"
msgstr ""

#: Core/Helpers/ShortCodes.php:660
msgid "Image folder path"
msgstr ""

#: Core/Helpers/ShortCodes.php:677
msgid "X/Twitter link"
msgstr ""

#: Core/Helpers/ShortCodes.php:705
msgid "Site login url"
msgstr ""

#: Core/Helpers/ShortCodes.php:726 templates/order_items.php:32
msgid "Product"
msgstr ""

#: Core/Helpers/ShortCodes.php:727
msgid "Expires"
msgstr ""

#: Core/Helpers/Util.php:82
msgctxt "Comma-separated list of search stopwords in your language"
msgid ""
"about,an,are,as,at,be,by,com,for,from,how,in,is,it,of,on,or,that,the,this,to,"
"was,what,when,where,who,will,with,www"
msgstr ""

#: Core/Setup.php:66
msgid "Docs"
msgstr ""

#: Core/Setup.php:67
msgid "Support"
msgstr ""

#: Core/Setup.php:80
msgid "Get Pro"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:81
msgid "Woocommerce Booking Shortcodes"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:132
msgid "WooCommerce Booking Resources"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:137
msgid "WooCommerce Booking Table"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:142
msgid "URL to edit booking order"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:147
msgid "Does bookings need confirmation"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:152
msgid "Status of the booking order"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:157
msgid "Start date of the booking order"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:162
msgid "End date of the booking order"
msgstr ""

#: Pro/Addons/Booking/App/Controllers/Booking.php:167
msgid "Notification of the booking order"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:20
msgid "Booked Product"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:25
msgid "Booking ID"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:38
msgid "Booking Type"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:44
msgid "Booking Start Date"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:49
msgid "Booking End Date"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:55
msgid "Time Zone"
msgstr ""

#: Pro/Addons/Booking/App/Views/Site/booking_details.php:65
msgid "Person(s)"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:86
#: Pro/Addons/Subscription/App/Views/Site/subscription_details.php:8
msgid "Subscription"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:163
msgid "To load the subscription details in table format"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:168
msgid "Display subscription start date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:173
msgid "Display subscription end date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:178
msgid "Display subscription next payment date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:183
msgid "Display subscription trial end date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:188
msgid "Display subscription cancelled date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:193
msgid "Display subscription payment retry date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:198
msgid "Display subscription last order created date"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:203
msgid "Display subscription payment retry time"
msgstr ""

#: Pro/Addons/Subscription/App/Controllers/Subscription.php:449
#: Pro/Addons/Subscription/App/Controllers/Subscription.php:459
msgid "Woo Subscriptions"
msgstr ""

#: Pro/Addons/Subscription/App/Views/Site/subscription_details.php:3
msgid "Subscription details"
msgstr ""

#: Pro/Addons/Subscription/App/Views/Site/subscription_details.php:10
msgctxt "table headings in notification email"
msgid "Price"
msgstr ""

#: Pro/Addons/Subscription/App/Views/Site/subscription_details.php:12
msgctxt "table heading"
msgid "Last Order Date"
msgstr ""

#: Pro/Addons/Subscription/App/Views/Site/subscription_details.php:14
msgctxt "table headings in notification email"
msgid "End of Prepaid Term"
msgstr ""

#: Pro/Addons/Subscription/App/Views/Site/subscription_details.php:31
msgid "-"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:319
msgid "Campaign name"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:324
msgid "Campaign action name"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:329
msgid "Points balance"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:334
msgid "Point label"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:339
msgid "Total earned points of a customer"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:344
msgid "Used / redeemed points for a customer"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:349
msgid "Customer name"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:354
msgid "Points earned"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:359
msgid "Reward earned"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:364
msgid "Referral link"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:369
msgid "Reward name"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:374
msgid "Reward title"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:379
msgid "Reward label"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:384
msgid "Reward display name"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:389
msgid "Display points / rewards earned"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:394
msgid "Reward page link"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:399
msgid "Date when points / rewards expire"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:404
msgid "URL to redeem the reward"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:409
msgid "Level Name"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:414
msgid "Points expiry message"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:419
msgid "Order ID of the points/rewards earned (if available)"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:424
msgid "Expiring Points"
msgstr ""

#: Pro/Addons/WPLoyalty/App/Controllers/WPLoyalty.php:429
msgid "URL for shop page"
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:51
msgid "Custom block save failed."
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:54
msgid "Custom block saved successfully."
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:71
msgid "Custom block delete failed"
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:74
msgid "Custom block delete successfully."
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:97
msgid "This field required"
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:104
msgid "Custom block title changed successfully."
msgstr ""

#: Pro/Controllers/Admin/CustomBlocks.php:107
msgid "Custom block title change failed"
msgstr ""

#: Pro/Controllers/Common.php:128 Pro/Controllers/Common.php:134
msgid "You are not allowed to activate this add-on."
msgstr ""

#: Pro/Controllers/Common.php:169
msgid "Add-on activation has failed"
msgstr ""

#: Pro/Controllers/Common.php:181 Pro/Controllers/Common.php:187
msgid "You are not allowed to deactivate this add-on."
msgstr ""

#: Pro/Controllers/License.php:30 Pro/Controllers/License.php:117
msgid "License key is required."
msgstr ""

#: Pro/Controllers/License.php:37
msgid "License activation failed"
msgstr ""

#: Pro/Controllers/License.php:47
msgid "License activated. Thank you!"
msgstr ""

#: Pro/Controllers/License.php:53 Pro/Controllers/License.php:136
msgid "License is expired."
msgstr ""

#: Pro/Controllers/License.php:58
msgid "Invalid license key."
msgstr ""

#: Pro/Controllers/License.php:82 Pro/Controllers/License.php:124
msgid "License deactivation failed"
msgstr ""

#: Pro/Controllers/License.php:89
msgid "License deactivated."
msgstr ""

#: Pro/Controllers/License.php:94
msgid "Something went wrong. Try again later!"
msgstr ""

#: Pro/Controllers/License.php:130
msgid "License is active."
msgstr ""

#: Pro/Controllers/License.php:142
msgid "Inactive license."
msgstr ""

#: Pro/Controllers/License.php:145
msgid "Invalid license."
msgstr ""

#: Pro/Controllers/License.php:199 Pro/Helpers/License.php:303
msgid ""
"Make sure to activate your license to receive updates, support and security "
"fixes!"
msgstr ""

#: Pro/Helpers/License.php:76 Pro/Helpers/License.php:109
#: Pro/Helpers/License.php:135
msgid "Unable to connect server. Try again later!"
msgstr ""

#: Pro/Helpers/License.php:178
msgid "Inactive"
msgstr ""

#: Pro/Helpers/License.php:180
msgid "Expired"
msgstr ""

#: Pro/Helpers/License.php:285
msgid "enter license key"
msgstr ""

#: Pro/Helpers/License.php:287
msgid "renew your license"
msgstr ""

#. translators: 1. %s will replace upgrade url
#: Pro/Helpers/License.php:290
#, php-format
msgid ""
"Please %s to receive automatic updates or you can manually update the plugin "
"by downloading it."
msgstr ""

#: Pro/Helpers/License.php:306
msgid "Activate license"
msgstr ""

#: Pro/Helpers/License.php:308
msgid "Get License"
msgstr ""

#: Pro/Helpers/Validation.php:27
msgid "This field"
msgstr ""

#: Pro/Helpers/Validation.php:39
msgid "{field} is required"
msgstr ""

#: templates/order_downloads.php:55
msgid "Never"
msgstr ""

#: templates/order_items.php:34
msgid "Quantity"
msgstr ""

#: templates/order_items.php:36
msgid "Price"
msgstr ""

#: templates/order_items.php:55
msgid "Product image"
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:56
msgid "View details"
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:79
#, php-format
msgid "More information about %s"
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:130
msgid "Check for updates"
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:217
#, php-format
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:219
#, php-format
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:221
#, php-format
msgctxt "the plugin title"
msgid "Could not determine if updates are available for %s."
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:227
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: vendor/yahnis-elsts/plugin-update-checker/Puc/v5p5/Vcs/PluginUpdateChecker.php:113
msgid "There is no changelog available."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Email Customizer for WooCommerce and WordPress - Spark Email Editor"
msgstr ""

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://sparkeditor.com/"
msgstr ""

#. Description of the plugin/theme
msgid "Create awesome transactional emails with a drag and drop email builder."
msgstr ""

#. Author of the plugin/theme
msgid "emaileditorplus"
msgstr ""
